.contact {
  padding: 32px;
  background-color: #222;
  color: #fff;
}

.contact__container {
  max-width: 800px;
  margin: 0 auto;
}

.contact__description {
  font-size: 18px;
  margin-bottom: 32px;
}

.contact__form {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-bottom: 32px;
}

.contact__label {
  font-size: 16px;
  font-weight: 600;
}

.contact__input,
.contact__textarea {
  width: 100%;
  padding: 14px;
  border: 1px solid #444;
  border-radius: 8px;
  background-color: #333;
  color: #fff;
  outline: none;
  font-size: 16px;
  transition: all 0.1s ease-in-out;
}

.contact__input:focus,
.contact__textarea:focus {
  border-color: #004ec5;
}

.contact__textarea {
  resize: vertical;
}

.contact__submit {
  background-color: #555;
  color: #fff;
  border: none;
  padding: 14px;
  border-radius: 8px;
  font-size: 16px;
  cursor: pointer;
}

.contact__info {
  font-size: 16px;
}

.contact__info-item {
  margin-bottom: 12px;
}

.contact__info-item i {
  margin-right: 8px;
}

.contact__info-item a {
  color: #fff;
  text-decoration: none;
}

@media (min-width: 700px) {
  .contact {
    background-color: #2222226e;
    border-radius: 15px;
    align-self: center;
    width: 90%;
  }
}

@media (min-width: 1100px) {
  .contact__submit:hover {
    background-color: #666;
  }

  .contact__info-item a:hover {
    text-decoration: underline;
  }
}
